Subject: Searching for Duke

From: [email-masked] (Michael Sean Jones)
Date: Thu, 7 Oct 1993 14:11:24 +22304916 (CDT)

Netters,
    I am looking for the information account name for Duke University.  I
found it originally in the 1992-93 ACS Grad School Finder, and whenever I
send mail to the address, I get a "Host Unknown" message.  The address I
am sending mail to is listed below. Also, if anyone just knows the machine
address for DUKE where I can get information, please let me know.

The address I have is:
    DUKCHM@DUKEMVS

I have even tried VMS instead of MVS at the end.

Thanks, Mike
[email-masked]